<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_PAYMENT_DOTPAY_TEXT_TITLE', 'DotPay - Visa, MasterCard, mTransfer, Place z Inteligo, MultiTransfer, Bank transfers');
define('MODULE_PAYMENT_DOTPAY_TEXT_DESCRIPTION', 'DotPay<br><br>Using this module means that you accept DotPay policy');
define('MODULE_PAYMENT_DOTPAY_TEXT_CONFIRMATION', 'To make your payment you will be redirected to DotPay service.');
?>